MonoDevelop.Projects 0.18.0.0 System.Object
- Constructor
  To be added.
  To be added.
- Method
  System.Void `` To be added.To be added.To be added.
- Method
  MonoDevelop.Projects.IFileFormat[] To be added.To be added.To be added.
- Method
  MonoDevelop.Projects.IFileFormat[] `` To be added.To be added.To be added.To be added.
- Method
  MonoDevelop.Projects.IFileFormat[] `` To be added.To be added.To be added.To be added.
- Method
  System.Void `` To be added.To be added.To be added.
To be added. To be added.